<template name="Register">
    {{#if currentUser}} {{> dashboard}} {{else}} {{> registerPanel}} {{/if}}
</template>
<template name="registerPanel">
    <div class="signupdiv">
        <div class="form-container">
            <div class="image-holder"></div>
            <form method="post">
                <h2 class="text-center"><strong>Créez</strong> un compte.</h2>
                <div class="form-group">
                    <input class="form-control" type="email" name="email" placeholder="Email">
                </div>
                <div class="form-group">
                    <input class="form-control" type="password" name="password" placeholder="Mot de passe">
                </div>
                <div class="form-group" id="passwordrepeat">
                    <input class="form-control" type="password" name="passwordrepeat" placeholder="Confirmez le mot de passe">
                    <span class="glyphicon glyphicon-remove form-control-feedback"></span>
                </div>
                <div class="form-group">
                    <button class="btn btn-primary btn-block" type="submit">Inscription</button>
                </div><a onClick='FlowRouter.go("/login")' class="already">Vous avez déjà un compte? Connectez vous ici.</a></form>
        </div>
    </div>
</template>
